@charset "utf-8";

/*******************************
tag
*******************************/

body {
	font-size:68%;
}


/*******************************
header
*******************************/
#header .fontsize li.large a{
	background: url(../img/f_large.gif) no-repeat 0 0;
}
#header .fontsize .large a:hover{
	background:url(../img/f_large.gif) no-repeat 0 100%;
}
#header .fontsize .middle a{
	background:url(../img/f_middle.gif) no-repeat 0 0;
}
#header .fontsize .middle a:hover{
	background:url(../img/f_middle.gif) no-repeat 0 100%;
}
#header .fontsize .small a{
	background:url(../img/f_small.gif) no-repeat 0 100%;
}
#header .fontsize .small a:hover{
	background:url(../img/f_small.gif) no-repeat 0 100%;
}
